MSSQL 2014 Express - compatable or not

This forum is only for questions or discussions about working with the mojoPortal source code in Visual Studio, obtaining the source code from the repository, developing custom features, etc. If your question is not along these lines this is not the right forum. Please try to post your question in the appropriate forum.

Please do not post questions about design, CSS, or skinning here. Use the Help With Skins Forum for those questions.

This forum is for discussing mojoPortal development

This forum is only for questions or discussions about working with the mojoPortal source code in Visual Studio, obtaining the source code from the repository, developing custom features, etc. If your question is not along these lines this is not the right forum. Please try to post your question in the appropriate forum.

You can monitor commits to the repository from this page. We also recommend developers to subscribe to email notifications in the developer forum as occasionally important things are announced.

Before posting questions here you might want to review the developer documentation.

Do not post questions about design, CSS, or skinning here. Use the Help With Skins Forum for those questions.
This thread is closed to new posts. You must sign in to post in the forums.
2/1/2016 1:56:57 PM
Gravatar
Total Posts 199

MSSQL 2014 Express - compatable or not

I am running MOJO 2.4.0.2 MSSQL on one site and a few others are around that version.  will be upgrading our database server to MSSQL EXPRESS 2014 so I would like to know if MOJO is compatible and will run using MSSQL EXPRESS 2014?

2/1/2016 1:59:22 PM
Gravatar
Total Posts 18444

Re: MSSQL 2014 Express - compatable or not

should be fine as far as I know

You must sign in to post in the forums. This thread is closed to new posts.